using System.Collections.ObjectModel;
using System.Linq;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Input;
using Telerik.Windows.Controls;

namespace AddNewItemsWithButton
{
    public partial class Example : UserControl
    {
        public Example()
        {
            InitializeComponent();
        }
    }
}
